/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, and modify it to your liking.
*/

html, body {
  height: 100%;
}

#content {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: 0px; 
}

header .navbar-default {
    background-color: #0c5390;
    background-image: linear-gradient(to bottom, #0c5390 0px, #3a678d 100%);
    background-repeat: repeat-x;
    border-radius: 0px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 5px rgba(0, 0, 0, 0.075);
    color:#fff;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #77c892;
}

.navbar-default .navbar-nav > li.current-menu-item > a, .bs-docs-nav .navbar-nav > .active > a:hover, .bs-docs-nav .navbar-nav > li > a:hover {
    background-color: #f9f9f9;
    color: #463265;
}

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #000;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 20px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}
.carousel-caption {
    background-color: rgba(0,0,0,0.5);
  left: 10%;
  padding-bottom: 10px;
  right: 10%;

}
#menu-gorne li {border-right: solid #fff 1px}

#logo {margin-bottom: 10px;}

.bs-docs-sidenav li {border-bottom: solid #ccc 1px}

h1, h2, h3, h4, h5, h6 {
    font-family: Georgia,serif;
}
/*
 * .affix {width: 100%}
 */

/*body, header > .container {background: url(images/leibnitz5.png) repeat;} */

#search-type {
    font-size: 80%;
}
#search-type input:focus {
    outline: 2px solid #0098db;
}
#search-type label {
    color: #f2f1eb;
    font-weight: 400;
}
#search-type input[type="radio"] {
    margin-right: 8px;
}
.bs-docs-sidebar {
    background-color: #fff;
}

.bs-docs-sidenav li li {border-bottom: none}

.bs-docs-sidebar .nav > .active:focus > a, .bs-docs-sidebar .nav > .active:hover > a, .bs-docs-sidebar .nav > .active > a {
    background-color: transparent;
    border-left: 2px solid #563d7c;
    color: #563d7c;
    font-weight: 700;
    padding-left: 18px;
}
.bs-docs-sidebar .nav .nav {
    display: block;
    padding-bottom: 10px;
}
.bs-docs-sidebar .nav .nav > li > a {
    font-size: 12px;
    font-weight: 400;
    padding-bottom: 1px;
    padding-left: 30px;
    padding-top: 1px;
}
.bs-docs-sidebar .nav .nav > li > a:focus, .bs-docs-sidebar .nav .nav > li > a:hover {
    padding-left: 29px;
}
.bs-docs-sidebar .nav .nav > .active:focus > a, .bs-docs-sidebar .nav .nav > .active:hover > a, .bs-docs-sidebar .nav .nav > .active > a {
    font-weight: 500;
    padding-left: 28px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #77c892;
}
.col-md-3 .rfbp {
    margin-top:140px;
    position: fixed;
    height: 300px;
    overflow-y: auto;
    background: none repeat scroll 0 0 #f6f7f8;
    width: 20%;
    max-width: 200px;
}
.btn-primary, #load-more {
    /*background-image: linear-gradient(to bottom, #337ab7 0px, #265a88 100%);*/
    background-image: linear-gradient(to bottom, #0c5390 0px, #3a678d 100%);
    background-repeat: repeat-x;
    border-color: #fff;
    border-radius: 0;
}
.btn-primary:focus, .btn-primary:hover {
   /* background-image: linear-gradient(to bottom,#3a678d  0px, #0c5390 100%);*/
    background-position: 0 0;
    border-color: #77c892;
    color: #77c892;
}
.navbar-toggle {
    border-radius: 0;
}

.navbar-toggle span{
    color:#fff;    
}
.navbar-toggle:hover span {
    color:#888;    
}
.navbar-toggle .icon-bar {
    width:100%;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #888;
}
.nav > .lang-item > a {
   display: inline; 
}
footer .copy {
    float: right;
}